@charset "shift_jis";

body        {background-position: top center;
            margin: 0;
            padding: 0}

img         {border: 0;
            margin-bottom: 4px}



/* コンテナ */
div#container {width: 840px;
              margin-left: auto;
              margin-right: auto}


/* ヘッダー */
div#header     {background-image: url(./image/top25.jpg);
               padding: 30px 30px 60px}

div#header h1  {margin: 0;
               margin-left: 20px}


div#header p   {color: #ffffff;
               font-size: 1em;
               font-weight: bold;
               margin: 1.2}



/* パンくずリスト */
p#bread        {font-size: 0.75em;
               margin-top: 3px;
               margin-bottom: 20px;
               margin-left: 10px}
             

/* コンテンツ */



div#content    {width: 590px;
               float: right;
               margin-left: auto;
               margin-right: auto;
               margin-bottom: 25px}

div#content h2 {background-color: #6495ed;
               font-size: 1.2em;
               color: #ffffff;
               line-height: 30px;
               padding-left: 15px;
               margin-top: 0;
               margin-bottom: 15px}

div#content h3 {background-color: #d3d3d3;
               font-size: 0.95em;
               line-height: 23px;
               padding-left: 20px;
               margin-top: 10px;
               margin-bottom: 10px}

div#content h4 {background-color: #ccff99;
               font-size: 0.90em;
               line-height: 23px;
               padding-left: 20px;
               margin-top: 10px;
               margin-bottom: 10px}

div#content h5 {background-color: #33cc33;
               font-size: 1.2em;
               color: #ffffff;
               line-height: 30px;
               padding-left: 15px;
               margin-top: 0;
               margin-bottom: 15px}


div#content p  {font-size: 0.95em;
               line-height: 1.6;
               margin-top: 10px;
               margin-left: 10px}

div#content ol  {font-size: 0.95em;
                line-height: 1.6;
                margin-top: 10px;
                margin-left: 5px}




table          {font-size: 0.85em;
               line-height: 1.6;
               margin-top: 0px;
               margin-bottom: 10px;
               margin-left: 10px;
               margin-right: 10px;
               border-collapse: collapse;
               border: solid 1px #696969}

th         {padding: 8px;
           text-align: left;
           background-color: #f5f5f5;
           color: #000000;
           border: solid 1px #696969}

td         {padding: 8px;
           border: solid 1px #696969;
           line-height: 1.6}

a { text-decoration: none }
a:link { color: blue; }
a:visited { color: blue }
a:hover { color: darkorange; }
a:hover { text-decoration: underline }

/* サイドバー */



div#sidebar    {width: 200px;
               float: left;
               margin-bottom: 50px}

ul.sidemenu    {font-size: 0.9em;
               font-weight: bold;
               margin-top: 0;
               margin-left: 0;
               padding-left: 0;
               line-height: 0}

ul.sidemenu li     {list-style-type: none}

ul.sidemenu li a   {display: block;
                   line-height: 32px;
                   text-decoration: none;
                   margin-left: 35px;
                   margin-right: 0px;
                   color: #000000;
                   background-color: #dcdcdc;
                   border-bottom: solid 4px #ffffff;
                   padding-left:25px}

ul.sidemenu li a:hover {background-color: #a9a9a9}

ul.sidemenu a   {margin-bottom: 0px}

#menu-on a  {background-color: #a9a9a9}


/* フッター */
div#footer     {width: 820px;
               margin-top: 0;
               padding-top: 40px;
               clear: both}

address        {font-size: 0.85em;
               font-style: normal;
               text-align: center;
               margin-bottom: 10px}